{
  "server_url": "http://127.0.0.1:8000",
  "fallback_server_url": "https://khl.tvstart.ru",
  "vmix_url": "http://127.0.0.1:8088/api/",
  "device_id": "69f57eb1-805e-4d9c-a98e-970f266fdb43",
  "device_secret": "YR_o_sqDKkiTKm8AhPzdqpufgQMcwjSVHRBG0d8o1hFGgCwDvZv1gA",
  "device_name": "YorickMori",
  "start_minimized": false,
  "run_with_windows": false
}